package cn.net.cpzslibs.prot.bean.req;

public class Prot10009ReqBean {
	private String packageId ;//包标签id
	private int type;//1-取父标签，2-取子标签
	private int uniqOfProduct;//同老协议902，汽配模式有效，同一产品返回一个标签，1-是 0-返回所有产品的所有标签
	public String getPackageId() {
		return packageId;
	}
	public void setPackageId(String packageId) {
		this.packageId = packageId;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getUniqOfProduct() {
		return uniqOfProduct;
	}
	public void setUniqOfProduct(int uniqOfProduct) {
		this.uniqOfProduct = uniqOfProduct;
	}
	@Override
	public String toString() {
		return "Prot10009ReqBean [packageId=" + packageId + ", type=" + type + ", uniqOfProduct=" + uniqOfProduct + "]";
	}
	
}
